@charset "utf-8";
/* CSS Document */

/*
=======================================================================
	General Rules
=======================================================================
*/
* {padding:0px;	margin:0px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ border: 0 none; font-size: 100%; margin: 0; outline:0 none; padding: 0; vertical-align: baseline;}
a {text-decoration:none; outline:none;}
ol, ul {list-style: none outside none; margin:0px; padding:0px;}
img {border:none;border:0; margin:0; padding:0px;}
.clear{clear:both;}
body { background:#fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; padding: 0; width: 100%; overflow: auto; height:100%; font-weight:!important}
table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-bottom:20px; overflow:visible}

table a {color:#000;}
table a:link {color: #5c5b59; }
table a:hover {color: #B4261E; }
table a:active {color:#903; }
table td {padding-bottom: 5px; }
table tr td a {cursor:pointer; }

/*
=======================================================================
	Fonts
=======================================================================
*/
@font-face {
		font-family: 'Cornerstone';
		src: url('../fonts/ft20.eot');
		src: url('../fonts/ft20.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/ft20.woff') format('woff'),
				 url('../fonts/ft20.ttf') format('truetype'),
				 url('../fonts/ft20.svg#ft20') format('svg');
		font-weight: normal;
		font-style: normal;
}

/*
=======================================================================
	Wrapper, Header
=======================================================================
*/	
#header{
	width:100%;
	height:80px;
	background:url(../images/header-bg.png) repeat-x;
}

.table1 {padding-left:00px;}

.header-narrow{
	width:1000px;
	height:80px;
	margin:0 auto;
}
.header-narrow p{
    color: #FFFFFF;
    float: right;
    font-size: 13px;
    font-weight: bold;
    padding: 12px 0 0;
}
.header-narrow p a{
	color: #FFFFFF;
}
.header-narrow p a:hover{
	text-decoration:underline
}
.navigation{
	width:100%;
	height:40px;
	float:left;
}
.navigation ul{
	margin:0px;
	padding:0px;	
}
.navigation ul li{
    display: inline-block;
	background:url(../images/saperator.png) no-repeat top left;
}
.navigation ul li a{
    color: #fff;
	font-weight:bold;
    display:block;
	padding:12px 0px;
	margin:0 -3px 0 2px;
	text-align:center;
	width:150px;
    font-size: 13px;
}
.navigation ul li a.active, .navigation ul li a:hover{
	background:url(../images/nav-hover.png) repeat-x;
	margin: 0 -3px 0 2px;
	height:40px;
}
#container{
	width:1000px;
	height: auto;
	margin:20px auto 0;
}
.sidebar{
	width:200px;
	height:auto;
	float:left;
}
.logo{
	width:197px;
	height:136px;
	float:left;
	margin:0 0 5px 0;
}
.sidebar ul{
	margin:0px;
	padding:0px;	
}
.sidebar ul li{
    background: none repeat scroll 0 0 #5F5E5C;
    border-radius: 4px 4px 4px 4px;
    display: block;
    float: left;
    height: 23px;
    margin: 0 0 5px 8px;
    padding: 7px 0 0 8px;
    width: 167px;
}

.inlist {
	padding-left:20px; 
	list-style:none; 
	color:#5c5b59;
	}

.inlist li{ 
	width:320px;
	padding: 7px 0 7px 8px;
	margin: 0 0 5px 0px;
	background: none repeat scroll 0 0 #5F5E5C;
    border-radius: 4px 4px 4px 4px;
    display: block;
}

.inlist a {
	color:#FFF
}
.sidebar ul li a{
    color: #fff;
	font-weight:bold;
    display:block;
	width:180px;
    font-size: 13px;
}
.sidebar ul li a.active, .sidebar ul li a:hover{
    background: none repeat scroll 0 0 #B5261E;
    border-radius: 4px 4px 4px 4px;
    margin: -7px 0 0 -8px;
    padding: 7px 0 7px 8px;
    width: 167px;
}



.slider-wrapper{
	width:800px;
	height:316px;
	float:left;
	background:url(../images/slider-wrapper-bg.png) no-repeat bottom center;
}
.content-area{
	width:780px;
	height: auto;
	margin:0 0 20px 0;
	padding:0 10px;
	float:right;
}
.content-area .cookie{
	font-size:10px;
	font-weight:!important
	color:#999;
}

.content-area ul, ul li a {
	font-family: Arial, Helvetica, sans-serif;
	color:#5c5b59;
	font-size:11pt;
}
.content-area ul, ul li a:hover {
	color:#B4261E;
}
.content-area h2{
    color: #B4261E;
    font-family: 'Cornerstone';
    font-size: 25px;
	padding: 0 0 10px;
    font-weight: normal;
}

.content-area h3{
    color: #B4261E;
    font-family: 'Cornerstone';
    font-size: 16px;
	padding: 0 0 10px;
    font-weight: normal;
}

.cookie a{
	font-size:10px;
	color:#999;
}
.cookie a:hover{
	
	color:#B4261E;
}

.content-area p{
	color: #5c5b59;
	font-size: 11pt;
	font-weight: normal;
	padding: 0 0 10px;
}
.row{
	width:auto;
	height:auto;
	float:left;
}
.cname{
	width:638px;
	height:26px;
	float:left;
	border:1px solid #cdcdcd;
	border-radius:4px;
	margin:0 0 12px 0;
}
.row label{
	width:100px;
    color: #5C5B59;
    float: left;
    font-size: 12px;
    padding: 6px 0 0 0;
}
.cname1{
	width:248px;
	height:28px;
	float:left;
	border:1px solid #cdcdcd;
	border-radius:4px;
	margin:0 0 12px;
}

.cname2 {
    border: 1px solid #CDCDCD;
    border-radius: 4px 4px 4px 4px;
    float: left;
    height: 30px;
    margin: 0 0 12px;
    padding: 5px;
    width: 248px;
}
.emailL{
	 padding: 7px 8px 0 32px !important;
}
.message{
    border: 1px solid #CDCDCD;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 0 0 12px;
    padding: 3px 0 80px 3px;
    width: 635px;
}
.submit {
    background: none repeat scroll 0 0 #B5261E;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    height: 28px;
    width: 105px;
}
.row p{
    color: #006600;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding:0 0 0 102px;
    width: 534px;
}

#footer{
	width:100%;
	height:50px;
	background:url(../images/footer-bg.png) repeat-x;
	clear:both;
}
.footer-narrow{
	width:1000px;
	height:50px;
	margin:0 auto;
}
.footer-narrow p{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    padding: 24px 0 0;
    text-align: center;
}
.footer-narrow p a{
    color: #FFFFFF;
	text-decoration:none;
}

#DAPPlugin, #skypedetectionswf{
display:none;
}
